Subject: [alto] Agenda requests for IETF 80

From: Enrico Marocco <[email-masked]>
Date: Mon, 21 Feb 2011 12:01:50 +0100

Hi all,

if you are interested in getting a slot on the agenda of the next ALTO
meeting, please send the chairs a request by Monday March 14.

Please provide a title for the agenda slot, the requested amount of time
as well as a list of the issues that will be addressed during the
allocated time.

As usual, the goal is to make best use of meeting time in order to make
progress on the chartered work items. Working group documents will thus
have max priority, followed by individual drafts candidate for
fulfilling charter milestones and document that have attracted attention
on the mailing list.

-- 
Ciao,
Enrico